# Generated by Django 2.2.11 on 2020-04-24 12:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0134_universitystyle_allow_custom_resource_landing_page'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='universitystyle',
            name='allow_custom_resource_landing_page',
        ),
        migrations.AddField(
            model_name='universitysubscription',
            name='allow_custom_resource_landing_page',
            field=models.BooleanField(default=False),
        ),
    ]
